Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 13:46:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hannah lautner                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hannah lautner Bot:  Hi Hannah Lautner ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8255507853 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599492711            05:17 PM, 28th Apr                   Sohaib                   Hi Hannah ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:19 PM, 28th Apr                     hannah lautner                    Hi           05:19 PM, 28th Apr                     hannah lautner                    My order said it was dispatched, I’m curious if it’s still coming today like it’s supposed to           05:19 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:20 PM, 28th Apr                     hannah lautner                    Ok           05:21 PM, 28th Apr                   Sohaib                   IS this your correct contact number : +96599492711           05:22 PM, 28th Apr                     hannah lautner                    Yes           05:22 PM, 28th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           05:23 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           05:24 PM, 28th Apr                     hannah lautner                    It did say to expect it today, though. Also the tracking says it was dispatched at 7 AM           05:24 PM, 28th Apr                   Sohaib                   Kindly note that we will do our best to arrange that very soon           05:25 PM, 28th Apr                     hannah lautner                    Can you have the courier contact me? If it was dispatched this morning, I was assuming it would be here by now           05:26 PM, 28th Apr                   Sohaib                   we don't have the agent contact number at this moment           05:28 PM, 28th Apr                     hannah lautner                    then who do I contact if you don’t have it??           05:29 PM, 28th Apr                   Sohaib                   Kindly note that we will do our best to arrange that very soon           05:34 PM, 28th Apr                     hannah lautner                    I’m looking for a contact so that I can actually get an answer           05:34 PM, 28th Apr                   Sohaib                   please allow us some time so we can assist you optimally           05:37 PM, 28th Apr                     hannah lautner                    All I’m asking for is a contact so I can get a straight answer, you’re not really answering anything           05:38 PM, 28th Apr                   Sohaib                   We are truly sorry we don't have that contact number for the delivery agent we can provide this information through email after checking           05:40 PM, 28th Apr                     hannah lautner                    Well it said it would be here today, so please check ASAP.           05:41 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           05:43 PM, 28th Apr                     hannah lautner                    I would’ve appreciated actual help from you. So unless you could give that...then nope           05:44 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2469922